Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 09:15:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation heena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heena Bot:  Hi Heena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562017219 Bot:  Please wait while we transfer you to an agent Agent:  Hi Heena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Sure Customer:  Actually I have order one product online and the item delivered to me is not same one that I have ordered Customer:  I have ordered this swing with this dimension and size Customer:  IMAGE Agent:  We sincerely apologize for any inconvenience caused to you  Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  IMAGE Customer:  However the item I have recieved is this size Agent:  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received. Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  There’s a difference in size of these two products. Kindly check Agent:  We sincerely apologize for any inconvenience caused to you However we would like to inform you that we will create a return request from our end to avoid any delay that might be happened in the future WOULD  you be okay with me going ahead for that Customer:  Just check and let me know if the ordered product size is available or not? Agent:  In the meantime, an exchange is not available at www.BABYSHOP.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the KSA. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the KSA. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else I can help you with? Customer:  Please check and let me know the product I have actually ordered is available or not? Agent:  We will invistigate regarding the same with our concern team and we will inform you via registered Email very soon ,Kindly allow us some time so we can be able to fix that optimally Customer:  Ok Agent:  هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟ Agent:  Is there anything else I can help you with? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  heena Bot:  Hi Heena ,what do you need help with? Customer:  /startOver Bot:  Hi Heena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6327308548 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:01 PM, 08th Jul                   mayar                   Hi Heena,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:02 PM, 08th Jul                     heena                    Hello. I have placed an order but mistakenly I have put wrong address. Now the order is showing it’s dispatched can you please change the shipping address now?           01:03 PM, 08th Jul                   mayar                   Kindly send your order number           01:03 PM, 08th Jul                     heena                    6327308548           01:04 PM, 08th Jul                     heena                             01:04 PM, 08th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           01:05 PM, 08th Jul                     heena                    Sure           01:05 PM, 08th Jul                   mayar                   Is your right address in the same city           01:05 PM, 08th Jul                   mayar                   ?           01:05 PM, 08th Jul                     heena                    Yes           01:06 PM, 08th Jul                   mayar                   Kindly send your right address to update it in the order           01:07 PM, 08th Jul                     heena                    Building no 4065, Mohammad ibne abdan street 57, Ar ruwais district 7, Jeddah, Saudi Arabia           01:07 PM, 08th Jul                     heena                    1st floor, flat no 3.           01:08 PM, 08th Jul                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:09 PM, 08th Jul                   mayar                   Is there anything else i can help you with?            01:09 PM, 08th Jul                     heena                    The shipment address is change now?           01:10 PM, 08th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:12 PM, 08th Jul                   mayar                   Is there anything else i can help you with?            01:12 PM, 08th Jul                     heena                    No thank you           01:13 PM, 08th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2829507